CVE-2023-4662

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Sep 15, 2023
Updated: Dec 5, 2023
CWE ID 250
CWE ID 269

Summary

CVE-2023-4662 is a vulnerability categorized as "Execution with Unnecessary Privileges" in Saphira Connect before version 9. This vulnerability allows for Remote Code Inclusion, posing a high risk to organizations. The base severity of this vulnerability is classified as critical, with a base score of 9.8 out of 10. It does not require any privileges or user interaction for exploitation and can be exploited via the network. The potential impacts include high integrity and confidentiality impact, with availability impact also being high. The vulnerability has an exploitability score of 3.9 out of 10, indicating a moderate level of difficulty in exploiting it. Remediation for this vulnerability should involve updating Saphira Connect to version 9 or higher to mitigate the risk of remote code inclusion attacks.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-4662 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options